Spree Seller SDK
Revoke an invitation
Withdraws an offer that has not been accepted.
DELETE
Spree Seller SDK
Documentation Index
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
import { createSellerClient } from '@spree/seller-sdk'
const client = createSellerClient({
baseUrl: 'https://your-store.com',
jwtToken: 'eyJhbGciOi...',
sellerId: 'sel_UkLWZg9DAJ',
})
await client.invitations.delete('inv_xxx')curl --request DELETE \
--url http://{defaultHost}/api/v3/seller/invitations/{id} \
--header 'Authorization: Bearer <token>' \
--header 'X-Spree-Seller-Id: <x-spree-seller-id>'{
"error": {
"code": "record_not_found",
"message": "Invitation not found"
}
}Withdraws an offer that has not been accepted.
import { createSellerClient } from '@spree/seller-sdk'
const client = createSellerClient({
baseUrl: 'https://your-store.com',
jwtToken: 'eyJhbGciOi...',
sellerId: 'sel_UkLWZg9DAJ',
})
await client.invitations.delete('inv_xxx')curl --request DELETE \
--url http://{defaultHost}/api/v3/seller/invitations/{id} \
--header 'Authorization: Bearer <token>' \
--header 'X-Spree-Seller-Id: <x-spree-seller-id>'{
"error": {
"code": "record_not_found",
"message": "Invitation not found"
}
}Was this page helpful?
